Subject: [MOBILE-IP] 3 Days 2 Nights Tickets for Two - Just for Visiting!

From: [email-masked]
Date: Wed, 17 Nov 1999 16:57:49 +0900

WEALTH IN THE NEW MILLENNIUM

The Internet and new technology are creating more 7 Figure ($1,000,000)
incomes than any time in history.  If you feel you are not being paid what
your worth, please visit our web site.  The information is FREE.

HUGE COMPENSATION AVAILABLE!
This is your chance to get in on the ground floor of the
Multi-Billion-Dollar Home Based Business Revolution.

PLUS, RECEIVE A COMPLIMENTARY GIFT WHEN VISITING OUR WEB SITE.

http://3514122998/bizopp/index.html

<a href="http://3514122998/bizopp/index.html">Click Here For FREE Vacation</a>

To Be Removed from out list visit http://3514122998/bizopp/remove/default.asp